Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (charsetConfig) {
		console.log("this.submit -> charsetConfig", charsetConfig)
		Tea.runActionOn(document.getElementById("charsetForm"));
	}
})